/* скрываем стандартный футер */
.md-copyright {
    display: none;
}

/* вставляем свой футер поверх */
.md-footer-meta__inner::after {
    content: "© 2025 Клапейрон Диджитал";
    text-align: center;
    padding: 1em 0;
    font-size: 12px;
    color: #fff;
    margin: auto;
}

.md-header {
    font-family: "verdana";
    letter-spacing: 1px;
}

.md-header__topic:first-child {
    font-weight: lighter;
    font-size: 14px;
}